<?xml version="1.0"?>
<!-- This file is part of health contact tracing followup fiuner for GNU Health.
The COPYRIGHT file at the top level of this repository contains the
full copyright notices and license terms. -->
<tryton>
    <data grouped="1">
        <record model="ir.message" id="msg_patient_currently_contacted">
            <field name="text">The patient is currently contacted. Check the records</field>
        </record>
        <record model="ir.message" id="msg_end_date_before_start_date">
            <field name="text">The end date cannot be major thant the start date</field>
        </record>
        <record model="ir.message" id="msg_no_patient_to_contact">
            <field name="text">There is no patient to contact</field>
        </record>
    </data>
</tryton>
